body { 
	background:#97A079;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size: 12px;
	line-height: 130%;
	margin:10px 0 0 0;
}

#container { 
	margin:0 auto;
	width:960px;
}
#content_top {
	background:url("images/bg_content_top.png"); 
	display:block;
	width:960px;
	height:35px;
}
#content {
	background:url("images/bg_content.png") repeat-y; 
	position:relative;
}
#content_bottom {
	background:url("images/bg_content_bottom.png"); 
	display:block;
	width:960px;
	height:35px;
}
#content #navbar {
	position:absolute;
	top:0;
	left:10px;
	height:100%;
}
.copy{
	position:relative;
	top:0;
	left:295px;
	width:615px;
	min-height:450px;
	_height:450px;
}

/* general styles */
h1 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
	margin:0 0 15px 0;
	color:#11391E;
	text-transform:uppercase;
}
p {
	margin:0 0 15px 0;
}
p:last-child{
	margin:0;
}
a {
	color:#11391E;
	text-decoration:none;
}
a:hover {
	color:#333;
}

/* lists */
.copy ul {
	margin: 0 0 15px 15px;
}
.copy ol {
	margin: 0 0 15px 25px;
}
.copy ul li {
	list-style:disc;
	padding: 0 0 7px 7px;
}
.copy ol li {
	list-style:decimal;
	padding: 0 0 7px 7px;
}
.copy ul.pdf {
	margin: 0 0 15px 0;
	border:1px solid #999;
	background:#fff;
	padding:1px;
}
.copy ul.pdf li {
	list-style:none;
	background:#F4F4F4 url("images/pdf.png") 9px 11px no-repeat;
	padding: 9px 9px 9px 33px;
}

#navbar ul.pdf {
	margin: 50px 10px 0 10px;
	border:1px solid #F4F4F4;
	background:#fff;
	padding:1px;
	width:245px;
}
#navbar ul.pdf li {
	list-style:none;
	background:#F4F4F4 url("images/pdf.png") 9px 11px no-repeat;
	margin:0;
	padding: 9px 9px 9px 18px;
	font-size:10px;
}
#navbar ul.pdf li a{
	font-size:12px;
}
#navbar #findoutmore {
	margin: 20px 10px 0 10px;
	border:1px solid #FFF;
	background:#F4F4F4;
	padding:9px;
	width:225px;
}


/* tables */
.copy table th {
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	padding:3px 0 3px 0;
}
.copy table td {
	border-bottom:1px solid #ccc;
	padding:3px 0 3px 0;
}

/* navbar */
#content #navbar ul{
}
#navbar ul li {
	padding:0;
}
#navbar ul li a {
	text-decoration:none;
	color:#11391E;
	font-size:16px;
	padding:5px 0 5px 15px;
	display:block;
	width:255px;
	/*
	border-bottom:1px solid #ccc;
	border-top:1px solid #f6f6f6;
	*/
}
#navbar ul li a:first-child {
	border-top:0;
}
#navbar ul li a:hover{
	color:#333;
}
#navbar ul li a.on {
	background:#11391E;
	color:#fff;
}
#navbar ul li a.on:hover {
	background:#11391E;
	color:#fff;
}

/* images */
ul.images{
	list-style:none;
	margin:0;
	padding:0;
}
ul.images li{
	list-style:none;
	margin:0;
	padding:0;
	*float:left;
}
ul.images li a{
	display:block;
	width:105px;
	height:105px;
	border:0;
	background:transparent;
	padding:2px;
	float:left;
	margin:0 0 0 10px;
	text-align:center;
	_width:auto;
	_margin:0;
}
ul.images li a:hover{
}
ul.images li a img{
	border:1px solid #97A079;
	padding:9px;
	background:#fff;
}
ul.images li a:hover img{
	border:1px solid #D8F0FA;
	padding:9px;
	background:#E9F6FD;
}

/* captify */
.caption-bottom {
	color: #fff;	
	padding: 10px;	
	cursor: default;
	border: 0;
	background: #000;
	text-shadow: 1px 1px 0 #202020;
	_font-size: 11px;
}
.caption a {
	border: 0 none;
	text-decoration: none;
	background: #000;
	padding: 0.3em;
}
